 .u-section-1 {
  background-image: linear-gradient(white, #87bbea);
}

.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  width: 647px;
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-1 .u-text-4 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-1 .u-map-1 {
  height: 530px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 1071px;
  margin: 6px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 25px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-map-1 {
    height: 537px;
    margin-top: 11px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-map-1 {
    height: 520px;
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 15px;
  }

  .u-section-1 .u-map-1 {
    height: 499px;
    margin-top: 43px;
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: linear-gradient(#87bbea, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 497px;
}

.u-section-2 .u-group-1 {
  width: 747px;
  min-height: 450px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 0 auto 47px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 20px 18px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 42px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 30px 0;
}

.u-section-2 .u-text-3 {
  margin: 8px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-top: 17px;
    margin-bottom: 30px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-3 {
    width: 475px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    margin-top: 7px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 33px;
  }
}